Support » Plugins and Hacks » [Plugin: WP-MalWatch] Oudated and not recommended

[Plugin: WP-MalWatch] Oudated and not recommended

  • Sadly, this plugin has not lived up to expectations. To be truly useful a script of this type requires monthly updates (but last update was in 2010?).

    I do not recommend this script. You would be better serviced in looking at the actively developed malware plugins with high ratings, like:
    – Bulletproof Security
    – cloudsafe365
    – Jumpple
    And monitoring scripts like:
    – File Monitor Plus

    That said, I’m all for supporting a good malware checking and monitoring scripts, though installing any plugin more than a year old is probably not a very good security practice IMHO.


  • The topic ‘[Plugin: WP-MalWatch] Oudated and not recommended’ is closed to new replies.